@media screen and (min-width: 992px) and (max-width: 1440px){
    header .navbar { flex-wrap: wrap;justify-content: center;}
}
@media screen and (max-width:1024px){
    .contactfill-box{padding: 49px 21px 49px 22px;}
    .contact-box .contact-txt h1 {font-size: 62px;line-height: 81px;}
    .footer .ft-image img {max-width: 40%;}
}
@media screen and (max-width:991px){
    .contact-box::before{z-index: -1;}
    .contact-box .contact-txt{margin-bottom: 30px;}
    .contact-box .contact-txt h1{text-align: center;}
    .contact-box .contact-txt .p_style{margin: auto;text-align: center;}
}
@media screen and (max-width:768px){
    .contactfill-box{padding: 49px 31px 49px 32px;}
    .contact-box .contact-txt{margin-bottom: 40px;}
    .contact-box .contact-txt h1{font-size: 58px;line-height: 81px;margin-bottom: 20px;}
    .footer .payments{text-align: center;float: none;margin-bottom: 15px;}
    .footer .copyright .row{flex-direction: column-reverse;text-align: center;}
}
@media screen and (max-width:575px){
    .contact-box{padding: 61px 0 64px 0;}
    .contactfill-box{padding: 30px 39px 39px 39px;}
    .contact-box .contact-txt h1{font-size: 52px;line-height: 71px;margin-bottom: 10px;}
    .footer .ft-image img {max-width: 50%;}
}
@media screen and (max-width:475px){
    .contactfill-box{padding: 30px 29px 49px 29px;}
    .contact-box .contact-txt{margin-bottom: 20px;}
}
@media screen and (max-width:425px){
    .contact-box .contact-txt h1{font-size: 48px;}
    .contactfill-box{padding: 30px 20px 49px 20px;}
}
@media screen and (max-width:375px){
    header .navbar .logo-main img{max-width: 220px;}
    .contact-box .contact-txt h1{font-size: 38px;line-height: 51px;}
    .contact-box .contact-txt .p_style{font-size: 17px;}
}
@media screen and (max-width:320px){
    .contact-box .contact-txt h1{font-size: 40px;line-height: 51px;}
}